Replies: 7 (Who?), Viewed: 3157 times.
Test Subject
Original Poster
#1 Old 15th Jan 2014 at 2:41 AM
Default Cmar_XCAS Ver1.63 does not work with 1.66 Patch Broke my Game
Hope this is the right place to make this post. Just a heads up it seems that Cmar_XCAS Ver 1.63 does not work with the new 1.66 Patch.
Advertisement
Née whiterider
retired moderator
#2 Old 15th Jan 2014 at 3:04 AM
Yes, the clue is in the name.

What I lack in decorum, I make up for with an absence of tact.
And all the maladies of the world burst forth from Pandora's cooch
#3 Old 15th Jan 2014 at 12:29 PM
Well, the right place to post this would be, in the comments section for the mod, though I'm sure CmarNYC will update when they have the time.

But generally speaking, many mods will need updating for the new patch, especially a core mod like XCAS. This is not unexpected.
Alchemist
#4 Old 15th Jan 2014 at 12:41 PM
Cmar_XCAS Ver1.63 does not work with 1.66 Patch

Duhhhhhh
Née whiterider
retired moderator
#5 Old 15th Jan 2014 at 1:49 PM
Core mods always need updating, because of the way they're made - even if no actual code needs to be changed, the creator still has to change the version flags within the mod. Usually that's not the only thing that needs updating, ofc.

What I lack in decorum, I make up for with an absence of tact.
Test Subject
#6 Old 17th Jan 2014 at 4:40 AM
So the rest of the mods work?
Mad Poster
#7 Old 17th Jan 2014 at 5:03 AM
You need to wait for the creator of the mod to verify if the mod is compatible or not.
Top Secret Researcher
#8 Old 21st Jan 2014 at 2:17 PM Last edited by barbarat : 22nd Jan 2014 at 2:34 PM. Reason: So Sorry
See Compatibility here <link snipped by moderator because it's full of screenshots of anatomically correct sims fucking>. I have the Superpatch 1.66 and this mod along with Cmar's are all working in my game.

My apologies for including that link. I thought it was the one for the Sexy Sims page which has the link for that page.
Back to top